# frozen_string_literal: true

require 'test_helper'

class TeamControllerTest < ActionDispatch::IntegrationTest
  test 'should get show' do
    get team_show_url
    assert_response :success
  end

  test 'should get list' do
    get team_list_url
    assert_response :success
  end
end
